@charset "utf-8";
/* CSS Document */
body, html {height: 100%; width: 100%;}

h1 span {color: #3aa5d6;}

/* -- bg styles -- */
.bg-trans-black {display: block; background: #262626; background: rgba(38,38,38, 0.93); color: #fff;}

.middle { padding: 0 20px; padding-bottom: 70px; position: relative;}
.home .middle {padding: 0;}
.middle-bg-area {max-width: 1200px; margin: 20px auto;}

.wrapper {min-height: 100%;}
body {background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
header { background: #2c2c2c; padding: 15px 0 10px;}
.logo img {width: 340px; height: auto; max-width: 100% }
nav {font:300 15px/18px 'Open Sans', sans-serif; color: #c0c0c0; margin-top: 25px;}
nav ul {display: block; font-size: 0; width: 100%}
nav ul li {display: inline-block; font-size: 15px; margin: 0; position: relative; text-align: center;}
nav ul li a {display:  inline-block; padding:2px 0; color: #c0c0c0; border-bottom: 2px solid transparent; margin: 0 20px;}
nav ul li a:hover, nav ul li.current-menu-item a {color: #fff; border-bottom-color: #37a2d3;}

/* --- Submenu -- */
nav ul li ul {display: block; z-index: -1111; height: 0; overflow: hidden; position: absolute; left:0; top: 130%; width: 220px; background: #fafafa; border: 1px solid #ddd; border-bottom: none; text-align: left; box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.8); opacity: 0;
	-webkit-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
    -moz-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
    -ms-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
     -o-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
        transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); /* custom */
}
nav ul li ul li {display: block;}
nav ul li ul a {border-bottom: 1px solid #ddd; border-right: none; text-align: left;}
nav ul li:hover ul { top: 100%; opacity: 1; z-index: 100; height: auto;
	-webkit-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
    -moz-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
    -ms-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
     -o-transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); 
        transition: all 500ms cubic-bezier(0.810, 0.010, 0.455, 0.945); /* custom */
}
.mob-nav {display: none;}
.mob-nav a {position: relative; background: #222; font:700 15px/18px 'Open Sans', sans-serif; color: #c0c0c0; padding:5px 20px; line-height: 30px; margin-top: 0; display: block; text-align: left; border-bottom: 2px solid #37a2d3; margin-bottom: 10px;}
.mob-nav a:after {content: ''; position: absolute; height: 42px; width: 34px; background: url(../img/mob-nav.png) no-repeat; background-position:  left -4px; right: 8px; top: 0}
.mob-nav .nav-active a:after {background-position: left -50px;}

.breadcrumb-wrap {display: block; border-top: 1px solid #6c6c6c; font:700 11px/30px 'Open Sans'; color: #fff;}
.breadcrumb-wrap ul {display: block;}
.breadcrumb-wrap ul li {display: inline-block; margin: 0; font-weight: 400; color: #2f9fd4}
.breadcrumb-wrap ul li a {display: block; color: #fff; font:700 11px/30px 'Open Sans';}

/* -- background Slider -- */
.bg-img {display: block; position: relative; height: 100%; width: 100%; position: fixed; top: 0; left: 0; bottom: 0; right: 0; margin:auto; overflow: hidden; z-index: -1; text-align: center;}
.bg-img ul {display: block; height: 100%; width: 100%;}
.bg-img ul li {display: block; text-align: center; width: 100%; height: 100%;}
.bg-img img {width: 100%; height: auto; margin: 0 auto}

/*.home-content {min-height: 300px;}*/

/* --- Footer -- */
footer {height: 70px; margin-top: -70px; position: relative; background:url(../img/bg-footer.png) repeat-x left top; padding:15px 48px; color: #fff; font: 300 13px/40px 'Open Sans';}
footer span {display: inline-block; margin-right: 35px}
footer a span {margin: 0;}
footer img {vertical-align: middle; margin-left: 10px;}
footer a, footer a:hover {color: #fff;}
footer a:hover {text-decoration: underline;}
/*footer .visible-md.visible-lg {display: inline-block !important;}*/

/* -- Services -- */
.products {display: block;}
.products ul {display: block; font: 14px 'Open Sans'; text-transform: uppercase; font-size: 0;}
.products ul li {display: inline-block; width: 50%; background: url(../img/products-li-pointer.png) no-repeat left 0; padding-left: 34px; line-height: 30px; font-size: 14px; margin-bottom: 10px; color: #39a4d5;}

.obligation-free-quote {display: block; font: 300 30px/40px 'Open Sans'; color: #fff; text-align: center; margin: 23px 0 10px 0;}
.obligation-free-quote br {display: none;}
.obligation-free-quote strong {font-weight: 500; font-size: 36px; display: block; margin-top: 16px;}
.obligation-free-quote span {font-size: 14px; font-weight: 500; display: inline-block; margin: 16px 0 0 0;}

.gallery-container {max-width: 860px;}
`.gallery  {text-align: center;}
.gallery h2 {margin-bottom: 45px;}
.gallery .thumb {margin-bottom: 25px;}
.thumb {display:inline-block; /*box-shadow: 0 5px 9px rgba(83,83,83, 0.75);*/}
.thumb img {vertical-align: top;}

.client {float: left; padding:30px 40px 30px 0; margin-right: 60px; border-right: 1px solid #39a4d5; color: #39a4d5; font: 18px/22px 'Open Sans'; width: 120px;}
.client-speak { padding-top: 20px;}
.client-speak p{color: #fff; font:14px Arial, Arial, Helvetica, sans-serif; line-height: 18px;}

.address { font:14px/18px Arial, Arial, Helvetica, sans-serif;}
.address li .table-cell {padding: 5px 0 10px; vertical-align: bottom;}

input[type="text"], input[type="tel"], input[type="email"], textarea {display: block; width: 100%; padding: 7px 10px; line-height: 22px; min-height: 36px; font-size: 14px;}
.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form textarea {margin-bottom: 30px;}
.contact-form textarea {min-height: 180px;}
.contact-form input[type="submit"].btn-primary {font-size: 18px;}
.contact-form br {display: none;}
.contact-msg {padding-top:60px}
.mobile-slider {position: absolute; height: 100%; width: 100%; top: 0; z-index: -1; background: #2c2c2c; }
.mob-slider {position:  absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; max-width: 100%;}
/*.meteor-slides { }*/

/*.meteor-slides .meteor-shim {display: none;}*/
div.meteor-slides {margin: 0 auto;}
.bg-img footer {position: absolute; bottom: 0; width: 100%; z-index: 1000}
.bg-img footer img {width: auto;}

@media (min-width: 960px) { 
    .visible-md.visible-lg {display: inline-block !important;}
}

@media (max-width: 959px) and (min-width: 768px) {
    .visible-xs.visible-sm {display: inline-block !important;}
}

@media(max-width: 959px){
    .logo {text-align: center;}
    nav ul li {padding-bottom: 10px;}
    nav ul li a {padding:6px 0;}
    .middle {padding-bottom: 100px}
    footer {height: auto; background:#2c2c2c; padding: 20px 0; margin-top: -100px; text-align: center;}
    footer .text-right {text-align: center;}
    .obligation-free-quote {margin-top: 50px;}
    .middle-bg-area {padding: 30px;}
    .contact-form .text-right {text-align: center;}
    .flexible-container {margin-bottom: 20px;}
}
@media(max-width: 768px){
.contact-msg {padding-top:0px}
}

@media(max-width: 750px){
    nav {margin: 5px 0 0;}
    footer {line-height: 20px; text-align: center; font-size: 11px; margin-top: -80px;}
    footer span {margin: 0 10px;}
    footer .text-right {text-align: center;}
    .client {margin-right: 30px;}
    .client-speak {padding: 0}
    .home .vegas-background {display: none !important;}
    .home {background: #2c2c2c;}
}
@media(max-width: 599px){
    .logo {padding: 10px 35px;}
    header {padding: 5px 0 0;}
    nav ul {display: block; text-align: center; padding-bottom: 5px;}
    nav ul li {display: inline-block; text-align: left; font-size: 13px; padding-bottom: 0;}
    nav ul li a {padding: 6px 20px; margin: 0 1px; display: block;}
    nav ul li a:hover, nav ul li.current-menu-item a {background: #242424;}
    .mob-nav {display: block; margin: 0;}
    .products ul li {display: block; width: auto;}

    .client { display: block; float: none; padding: 12px 0; border-right: none; border-bottom:1px solid #39a4d5; margin:0 0 10px 0; }
    .client-speak p {margin-bottom: 0;}
    .middle-bg-area {padding: 12px;}
    footer {margin:0;}
}
@media(max-width: 410px){
    footer {margin-top: -100px;}    
}
@media(max-width: 380px) {
    .obligation-free-quote {font-size: 16px;}
    .obligation-free-quote strong {font-size: 26px; margin-top: 0;}
}